/* input[type="checkbox"] {
	 -webkit-appearance:none !important; 
	height:13px !important;
	width:13px !important;
	z-index:9;
	background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_ed00401db3d77bec2ccab8f59a06b909.png);
	background-repeat: no-repeat;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
			
input[type=checkbox]:checked {
	background-position: 0 -13px !important;
} */



input[type="checkbox"] + span {
    background: url("images/stick2.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 16px;
    margin-left: -20px;
    padding-left: 20px;
}

input[type="checkbox"]:checked + span {
background: url("images/stick1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
display: inline-block;
margin-left: -20px;
padding-left: 20px;
}
input[type="checkbox"] { 
opacity: 0;
}

.wpcf7-list-item-label {
    float: right;
    line-height: 18px;
    width: 126px;
}

@media only screen and (max-width: 440px) {

	.contact_info_line [class^="icon-"], .contact_info_line [class8="icon-"] {
		clear: left;
		display: block;
		float: left;
		text-align: center;
		padding: 0 10px;
		margin-left: 10%;
	}
	
	.contact_info_item {
		float: left;
		border: medium none;
	}

}
	